StarPU Handbook

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- File List
- Globals

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Groups Pages
starpu_hash.h File Reference
`#include <stdint.h>`
`#include <stddef.h>`

Go to the source code of this file.

## Functions
Defining Interface
Applications can provide their own interface as shown in Defining A New Data Interface.
uint32_t | starpu_hash_crc32c_be_n (const void *input, size_t n, uint32_t inputcrc)
uint32_t | starpu_hash_crc32c_be (uint32_t input, uint32_t inputcrc)
uint32_t | starpu_hash_crc32c_string (const char *str, uint32_t inputcrc)